Technische Daten

Voraussetzungen

  • WoltLab Suite Core (WSC) 3.0
    • WoltLab Suite Core: Infractions 3.0+1
    Achtung: Die VieCode Filebase kann nicht gleichzeitig mit der WoltLab Filebase in der selben WoltLab Suite Core Instanz betrieben werden!
  • Webserver mit PHP 5.5.4 oder höher
  • MySQL 5.5.32 / MariaDB 10.0.22 oder höher
1 Zusatzpakete sind in den kommerziellen Produkten von WoltLab (Forum, Gallery, Blog und Filebase) enthalten.

Lieferumfang

  • VieCode Filebase Installationspaket
  • Sprachen: Deutsch, Englisch
  • Importer von anderen Systemen
    • VieCode Filebase 1.1+
    • WoltLab Suite Filebase 3.x+

Ab EUR 19,95